import 'package:flutter/material.dart';
import 'package:IQ/app/global/static_informs.dart';
import 'package:IQ/app/global/text_widget.dart';

SnackBar snackBar = SnackBar(
  content: TextWidget(
    text: snackBarText,
    fontSize: 20,
    fontWeight: FontWeight.w600,
    color: Colors.white,
    softWrap: true,
    textAlign: TextAlign.center,
  ),
  padding: const EdgeInsets.all(20),
  backgroundColor: brandColor.withOpacity(0.8),
  dismissDirection: DismissDirection.horizontal,
);
